apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ./flux-system
  - ./helm-repositories.yaml
  - ./infrastructure

  - ../../apps/mapper/brusnika-stage
  - ../../apps/control-interface/brusnika-stage
  - ../../apps/django/brusnika-stage
  - ../../apps/eav/brusnika-stage
  - ../../apps/resources/brusnika-stage
  - ../../apps/workspaces/brusnika-stage
  - ../../apps/documentations/brusnika-stage
  - ../../apps/flows/brusnika-stage
  - ../../apps/processing/brusnika-stage
  - ../../apps/reviews/brusnika-stage
  - ../../apps/attachments/brusnika-stage
  - ../../apps/issues/brusnika-stage
  - ../../apps/system-log/brusnika-stage
  - ../../apps/projects/brusnika-stage
  - ../../apps/subscriptions/brusnika-stage
  - ../../apps/document-link/brusnika-stage
  - ../../apps/bim/brusnika-stage
  - ../../apps/rfi/brusnika-stage
  - ../../apps/pm/brusnika-stage
  - ../../apps/checklists/brusnika-stage
  - ../../apps/transmittal/brusnika-stage
  - ../../apps/contracts/brusnika-stage
  - ../../apps/remarks/brusnika-stage
  - ../../apps/measurements/brusnika-stage
  - ../../apps/notes/brusnika-stage
  - ../../apps/message-hub/brusnika-stage
  - ../../apps/drawings/brusnika-stage
  - ../../apps/ams-sync/brusnika-stage
  - ../../apps/iam/brusnika-stage
  - ../../apps/auth-flow/brusnika-stage